Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Structures | Public Member Functions | Static Public Member Functions | Data Fields
OpenccBinding Class Reference
Inheritance diagram for OpenccBinding:

## Public Member Functions
| OpenccBinding (const char *config_file)
| operator bool () const

## Static Public Member Functions
static Handle< Value > | New (const Arguments &args)
static Handle< Value > | Convert (const Arguments &args)
static void | DoConnect (uv_work_t *req)
static void | AfterConvert (uv_work_t *req)
static Handle< Value > | ConvertSync (const Arguments &args)
static Handle< Value > | SetConversionMode (const Arguments &args)
static void | init (Handle< Object > target)

## Data Fields
opencc_t | handler_

## Detailed Description

Definition at line 15 of file binding.cc.

The documentation for this class was generated from the following file:

- /build/opencc/src/opencc-0.4.3/node/binding.cc